Strona główna


 
Informacja handlowa
 
42 632 23 32
info@xnet.pl



Oprogramowanie firmy Autodesk

« powrót
AutoCAD LT 2018 PL - licencja 3-letnia

AutoCAD LT 2018 - licencja 3-letnia

Licencja czasowa. 36 miesięcy. Platforma: Windows
Licencja upoważnia do korzystania z programu AutoCAD LT 2018 przez okres 36 miesięcy.
Cena: 4011 zł + 23% VAT (4933,53 zł brutto)
Dostępność: w magazynie
Dostawa: email, elektroniczna
Najczęściej zadawane pytania
Licencja upoważnia do korzystania z programu AutoCAD LT 2018 przez okres 36 miesięcy.

Nowości w wersji LT 2018:
- Udoskonalona wydajność zapisu
- Porządek sortowania zapisywany w przeglądarce używanej do nawigacji po plikach
- Naprawa ścieżki odnośnika zewnętrznego
- Aplikacja Mobilny AutoCAD
- Usprawnienia funkcji Udostępnij widok projektu
- Zaktualizowano format plików DWG
- Aktualizacja map online z usługi Bing Maps

Zalety subskrypcji AutoCAD LT 2018


- pełny zestaw narzędzi do projektowania AutoCAD LT
- korzystaj z oprogramowania tylko wtedy gdy potrzebujesz
- pomoc techniczna
- dostęp do aktualizacji oprogramowania
- dostęp do chumury Autodesk 360

Wersja LT 2018 została rozszerzona o nowy menadżer aplikacji Autodesk, funkcje inteligentnych lini środka oraz ich znaczników, importowanie plików pdf. Udostępniono również pełną współpracą aplikacji mobilnej AutoCAD 360 z nowy AutoCADem LT 2017.


Wymagania systemowe Autodesk AutoCAD LT 2018:


System operacyjny:
  • Microsoft® Windows 10
  • Microsoft® Windows® 8/8.1 Enterprise
  • Microsoft Windows 8/8.1 Pro
  • Microsoft Windows 8/8.1
  • Microsoft Windows 7 Enterprise
  • Microsoft Windows 7 Ultimate
  • Microsoft Windows 7 Professional
  • Microsoft Windows 7 Home Premium
Procesor:
  • Minimum Intel® Pentium® 4 lub AMD Athlon™ 64

Pamięć:
Dla wersji 32-bit AutoCAD LT 2018:
  • 2 GB (zalecane 3 GB)

Dla wersji 64-bit AutoCAD LT 2018:
  • 4 GB (zalecane 8 GB)

Rozdzielczość:
1024x768,Karta graficzna z obsługą DirectX 9. DirectX 11

  • Ilość miejsca na dysku: 4GB
  • Przeglądarka internetowa: Windows Internet Explorer® 9.0 (lub starsza)
  • .NET Framework Version 4.5